body{font:12px/1.55; background-color:#FFF; color:#2F2F2F; font-family:Verdana, Geneva, sans-serif;}

h1, h2, h3, h4, h5, h6, .head { color:#72bf44; line-height:1.3em; margin-bottom:0.4em;}
p, li {}
p {line-height: 1.5;}
a {color:#69C; text-decoration:underline; }


.col-main {width: 700px;}
/*.col3-layout .col-main {margin-left: 10px;width: 485px;}*/

/*.std ul,ol {list-style: square;margin: 0 0 15px 25px;}
.std {padding: 10px;}
*/
.std p {
	font-size:11px;
	color:#707170;
	}

.header{
	width:966px; padding:0px 0px 0px; 
	padding-bottom:0px;
	border-bottom:2px solid #6e6f74;
}
.quick-access{
	float:right; margin-top:16px; padding:0 10px; text-align:right; width: 500px;
	display:none;
}

.shop-access{float:right; margin:0;  font-size:1em;}
.shop-access a{color:#7386BE; text-decoration:none}
.header .quick-access li{background:url(../images/common.gif) no-repeat -386px -45px;     display:inline; padding-left:8px; padding-right:5px}
.header .quick-access li.first{background:none repeat scroll 0 0 transparent;     padding-left:0}
.main-container{
	
	margin:0 auto; 
	padding-bottom:30px; 
	width:1000px;
	background-color:#FFFFFF;
	margin-top:-3px;
}
.header .form-search label{display:none}
.header .form-search button.button{width:20px}
.breadcrumbs {margin-bottom: 8px;}

.page-title  {margin-bottom:7px; }
.page-title  h1 {
	
    color: #72bf44;
    display: block;
    font-size: 16px;
    font-weight: 200;
    line-height: 140%;
    margin: 0;
    text-transform: uppercase;
	width:100%;
	float:left;
	letter-spacing:-0.5px;
	font-variant: normal;
	font-style: normal;
	}

input,select,textarea,button { font-size:11px; vertical-align:middle; font-family:Verdana, Geneva, sans-serif; color:#676767;}
#search{ line-height: 11px; font-weight: normal;font-size: 11px;margin-left: 10px; padding:3px; }
#search{ line-height: 10px;font-weight: normal;font-size: 11px;margin-left: 5px;}

.block-content a{}
.block-subscribe{background:url("../images/base_mini_alt_bg.gif") repeat-x 0 0 #005E89;     border:medium none; color:#FFF; min-height:124px}
.block-subscribe .block-title strong{background:none}
.block-subscribe .block-title strong span{background-position:-370px -90px; color:#FFF}
.block-subscribe label{font-weight:bold; color:#FFF}
.block-subscribe .actions{margin-top:15px}
.block-cart .subtotal{background:#eee}

.block-layered-nav{}
.block-layered-nav .block-title{ padding:0px; }

.block-layered-nav{padding:5px 10px}
.block-layered-nav .block-subtitle, 
.block-layered-nav .block-content{background:none; border:0px solid #ddd}
.block-layered-nav dt{padding:7px 10px 0 7px}
.block-layered-nav dd{background:url("../images/narrow_by_dd_bg.gif") repeat-x scroll 0 100% transparent; padding:0 12px 0.8em}
.block-layered-nav dd li{line-height:1.3em; margin-bottom:0; padding:4px 4px 4px 8px}
.block-layered-nav dd li a{text-decoration:none; color: #5A5A5A;}
.block-layered-nav dd li a:hover{text-decoration:none; color: #72bf44;}

h3.product-name {color:#0A263C; line-height:1.3em; margin-bottom:0.4em; font-size: 12px; }
.products-grid h5 a{color:#707170; text-decoration:none; min-height: 40px; font-size: 11px; font-weight:normal; }
.products-grid .ratings .amount{display:none}
.products-grid li.item { float:left; width:143px; padding:12px 10px 60px; }
.products-grid .actions { position:absolute; bottom:12px; }

.products-list li.item { padding:5px 5px; }
.products-list .product-image {display:none;}
.products-list .product-shop {margin: 0;}
.products-list .special-price {display: none;}
.products-list .btn-cart {float:right}
.products-list .your-price span { float: left;padding-right: 5px;}
.products-list .attributes-wrapper{float: left; margin-top:-8px; margin-left: 32px;font-size: 13px;color: #666; width: 448px;}
.products-list .sku{float: left; width: 444px;}
.products-list .sku span {font-weight: bold;}
.products-list .price-box {padding: 0;margin: 0;}
.products-list .qty-unit{float: left; width: 142px;}
.products-list .qty-unit span {font-weight: bold;}
.products-list .add-to-cart{ float: right;width:230px;}
.products-list .add-to-cart p {float: right;}



.product-img-box {display:block}
.product-view .product-shop {width: 100%;}
.products-grid .product-image{}

/*************************Buttons*************************/
button.button{background:url("../images/button-bg.png"); height:23px; line-height:23px; background-repeat:repeat-x; background-position:left center; border-radius: 8px 8px 8px 8px; border:0px solid #000; cursor: pointer; font-family:Arial, Helvetica, sans-serif; padding: 0 5px;}

.button span{background:none; line-height:23px; border:0 none; color:#FFF; margin:0; overflow:visible; padding:0 10px 0 0; text-align:center; vertical-align:middle;     width:auto}
/*.button:hover span{background:url("../images/button.gif") no-repeat 100% -84px; color: #FFFFFF;}*/
.button span span{background:none; display:block; padding:0 0 0 10px; white-space:nowrap}
/*.button:hover span span{background:url("../images/button.gif") no-repeat 0 -56px; color: #FFFFFF;}*/
.button:visited { color: #fff;}
.button:visited  span{ color: #fff;}
.button:visited span span{ color: #fff;}
.button:active { color: #fff;}
.button:active  span{ color: #fff;}
.button:active span span{ color: #fff;}
button:visited  {color:#fff}
button:active  {color:#fff}

.add-to-box .add-to-cart {float: right;}

/**ALT BTNS**/
.grey-box .button span, 
.cart-table .btn-continue span, 
.cart-table .btn-update span, 
.cart .discount button span, 
.cart .shipping button span, 
.block-compare button.button span, 
.block-poll button.button span, 
.block-login .actions button.button span, 
.product-view .box-tags .form-add button.button span, 
.multiple-checkout .title-buttons button.button span, 
#multiship-addresses-table tfoot button.button span{    background:url("../images/button.gif") no-repeat 100%  -28px; color:#FFFFFF; height:27px}
.grey-box .button:hover span, 
.cart-table .btn-continue:hover span, 
.cart-table .btn-update:hover span, 
.cart .discount button:hover span, 
.cart .shipping button:hover span, 
.block-compare button.button:hover span, 
.block-poll button.button:hover span, 
.block-login .actions button.button:hover span, 
.product-view .box-tags .form-add button.button:hover span, 
.multiple-checkout .title-buttons button.button:hover span, 
#multiship-addresses-table tfoot button.button:hover span{    background:url("../images/button.gif") no-repeat 100% -84px; color:#FFFFFF; }
.grey-box .button span span, 
.cart-table .btn-continue  span span, 
.cart-table .btn-update span span, 
.cart .discount button span span, 
.cart .shipping button span span, 
.block-compare button.button span span, 
.block-poll button.button span span, 
.block-login .actions button.button span span, 
.product-view .box-tags .form-add button.button span span, 
.multiple-checkout .title-buttons button.button span span, 
#multiship-addresses-table tfoot button.button span  span{    background:url("../images/button.gif") no-repeat 0 0px;     display:block; height:26px; line-height:25px !important; padding:0 0 0 10px !important;     white-space:nowrap; border:0}
.grey-box .button:hover span span, 
.cart-table .btn-continue:hover span span, 
.cart-table .btn-update:hover span span, 
.cart .discount button:hover span span, 
.cart .shipping button:hover s

.block-login .actions button.button:hover span span, 
.product-view .box-tags .form-add button.button:hover span span, 
.multiple-checkout .title-buttons button.button:hover span span, 
#multiship-addresses-table tfoot button.button:hover span span{    background:url("../images/button.gif") no-repeat 0 -56px}

.block-subscribe button.button span{background:url("../images/button.gif") no-repeat 100% -257px}
.block-subscribe button.button span span{background:url("../images/button.gif") no-repeat 0 -228px; color:#295e86}

.block-subscribe button.button:hover span{background:url("../images/button.gif") no-repeat 100% -315px}
.block-subscribe button.button:hover span span{background:url("../images/button.gif") no-repeat 0 -286px; color:#295e86}

button.btn-checkout span span{padding:0 16px}
/****************************End Buttons***************************/
 
/****  Navigation  *****/
#nav{width:572px; font:bold 1em Georgia,Helvetica,sans-serif; margin-bottom:3px;}
.nav-container #nav {position: relative; margin-left:10px;}
.nav-container #nav .first {border-left:1px solid #fff;}
.nav-container #nav li a:hover span{color: #c51b01;}

/************** ALL LEVELS  *************/ /* Style consistent throughout all nav levels */
#nav li{position:relative; text-align:left;}
#nav li.over{z-index:999}
#nav a, 
#nav a:hover{display:block; /*line-height:0.8em;*/ text-decoration:none}
#nav span{display:block;  white-space:nowrap}
#nav li ul span{white-space:normal}

/************ 0 LEVEL  ***************/
#nav li{float:left}
#nav a{float:left; color:#666666; font-weight:bold; text-transform:uppercase; font-family:Verdana, Geneva, sans-serif; font-size:0.75em;
}
#nav li.active a{color:#fff; background:url(../images/nav_sp.gif) repeat-x 0 -87px}
#nav span{background:url(../images/header-nav-dividers.jpg); background-repeat:no-repeat; background-position:right center; padding: 10px;}
#nav li.first span{}
#nav li.over a, 
#nav a:hover{color:#fff}

/************ 1ST LEVEL ************/
#nav ul li, 
#nav ul li.active{float:none; margin:0; padding-bottom:1px; background:#f4f4f4}
#nav li.active li a, 
#nav ul li.active a{background:#fff}
/*#nav ul li.over{background:#d5e4eb url(../images/nav_divider.gif) repeat-x 0 100%}
*/
#nav ul li.last{background:#ecf3f6; padding-bottom:0}

#nav ul a, 
#nav ul a:hover{float:none; padding:0; background:none}
#nav ul li a{font-weight:normal !important}

/************ 2ND LEVEL ************/
#nav ul{position:absolute; width:15em; top:34px; left:-10000px; border:1px solid #aaa; border-color:#ccc #aaa #aaa #ccc; border-top-width:0}
#nav ul span{background:none}

/* Show menu */
#nav li.over >ul{left:-2px}
#nav li.over >ul li.over >ul{left:100px}
#nav li.over ul ul{left:-10000px}

#nav ul li a{background:#454545}
#nav ul li a:hover{background:#454545}
#nav ul li.over >a{background:#454545}
#nav ul li a, 
#nav ul li a:hover{color: #FFF;}
#nav ul span, #nav ul li.last li span{ border-bottom: 1px solid #FFF; border-top: 1px solid #FFF;}

/************ 3RD+LEVEL ************/
#nav ul ul{top:5px; border-top-width:1px}

.cms-home .nav-home a, 
.contacts-index-index .nav-contacts a, 
.cms-about-magento-demo-store .nav-about a{color:#c00010 !important; }
.cms-home .nav-home a{}

.f-right{float:right}
.f-left{float:left}
.a-right{text-align:right}
.a-left{text-align:left}
.a-center{text-align:center}

.welcome-message{float:left; font-size:0.9em; margin:1px 12px 0 0; color:#757578;display:none}

.header-cart{
    float: left;
    margin-bottom: 5px;
    margin-right: 79px;
    margin-top: 10px;
    width: 250px;
	
}
.header-cart .head{margin:0; overflow:hidden; cursor:pointer}
.hvmycarttitle1{
	color:#2f2f2f;
	font-size:11px;
	font-weight:normal;
	text-align:center;
	float:left;
	height:28px;
	line-height:28px;
	padding-right:10px;
	border-right:1px solid #CCC;
}
.hvmycarttitle{
	color:#c00010;
	font-size:13px;
	font-weight:bold;
	float:left;
	margin-left:5px;
	background-image:url(../images/shopping-cart.jpg);
	background-repeat:no-repeat;
	background-position:center;
	width:49px;
	height:28px;
	
}
.header-cart .title a{color:#2f2f2f; text-decoration:none;}
.header-cart .content{background:#f3f8fb; padding:0}
.header-cart .content li{padding:2px 6px; border-bottom:1px solid #ddd}
.header-cart .content li a:hover{color:#333}
.header-cart .widget-btn{float:right; margin-top:2px}
.hvphone {
    font-family:Verdana, Geneva, sans-serif;
    background-image: url("../images/contact-us.jpg");
    background-position: left center;
    background-repeat: no-repeat;
    float: right;
    height: 32px;
    width: 180px;
	color:#72bf44;
	font-size:20px;
	font-weight:bold;
}

.slogan{text-align:left; float:left; text-indent:-9999px !important; width:192px; height:53px; margin:0; background:url(../images/slogan.gif) no-repeat 0 0;display:none}

#nav-sidebox{font-size:1.1em}
#nav-sidebox a{text-decoration:none; color:#000}
#nav-sidebox a:hover{text-decoration:underline}
#nav-sidebox li{line-height:22px; font-weight:bold}
#nav-sidebox li ul li{font-weight:normal; margin:0}
#nav-sidebox ul{}
#nav-sidebox ul li{padding-left:10px}
#nav-sidebox ul li ul{display:none}

.featured-container{margin-bottom:20px}
.featured-center{width:1000px; margin:0 auto; padding-bottom:20px; /*background:url(../images/container.png) no-repeat -1957px 100%*/}
.featured-top{background:url(../images/container.png) no-repeat -1957px 0}

.mini-newsletter{border:none; min-height:124px; color:#fff; background:#005e89 url(../images/base_mini_alt_bg.gif) repeat-x 0 0}
.mini-newsletter label{color:#fff}
.mini-newsletter .head h4{color:#fff; background-position:-370px -90px}
.mini-newsletter .input-text{border:none; padding:4px 2px}
.mini-newsletter .form-button-alt{background-position:100% -256px}
.mini-newsletter .form-button-alt span{background-position:0 -228px}
.mini-newsletter .form-button-alt:hover{background-position:100% -314px}
.mini-newsletter .form-button-alt:hover span{background-position:0 -286px}
.mini-newsletter .validation-advice{color:#fff; background:url(../images/validation_advice_bg.gif) no-repeat 2px 1px}

.recently .grid-row{border-bottom:1px solid #d9dde3}

.recently .last{border-bottom:0px solid #FFF}
.recently .subtitle{color:#666666; font-size:1.4em; font-weight:normal;     line-height:1.3em; margin:0; max-width:100%; overflow:hidden; padding:5px 0 2px 10px}
.recently li.item{width:150px; float:left; padding:0px;border: 1px solid #999999;margin-left:6px;}
.recently li.item .price-box{}
   
.category-head{background:url("../images/hvcatetitle.png") repeat-x 0 100%;margin-bottom:7px}
#featured-products { }
#featured-products h2 {font-weight:normal;font-size: 12px;line-height: 20px; color: #666;padding: 0 !important; margin: 18px 0; margin-bottom:20px; border-bottom:1px solid #c00010; margin-top:13px; width:100%; float:left; }
#featured-products li a{ height: 156px;width: 154px;border: 1px solid #f1f1f1;margin-right: 15px; margin-bottom: 12px; float: left;background: no-repeat; background-position:bottom; }
#featured-products li.last a {margin-right: 0;}
#featured-products li a { text-decoration: none;}
#featured-products li a span { font-size: 11px; position: relative; color: #2c2d2d;display: block; text-align: left; text-indent:5px; background: #FFF;height: 21px;line-height: 25px; border-bottom:1px solid #adadad; width:100%; } 
li a:hover span { color: red; }
.product-image .ajax{width:70px; z-index:20; position:absolute; display:none}
h5 a.product-name{color:#FFFFFF; font-size:1.05em; text-decoration:none;  font-weight:bold}

.regular-price { color:#666666; font-weight: bold; font-size: 13px;}
.regular-price .price{color:#777; font-size:13px; font-weight:bold}
.price-box .price {color:#777; font-size:12px; font-weight:bold}

.footer .informational{width:500px; float:left;}
.footer .informational li {border-right: 1px solid #333;float: left;padding: 0 5px; margin:0; line-height: 11px;}
.footer .informational li.last {border-right: none;}
.footer .informational li a{color:#333;text-decoration:none;}
.footer .informational li a:hover{color:#CC0001;}
.footer .informational li ul li{float:none; margin:0}
.footer .informational li ul li a{padding-left:10px; text-decoration:none; color:#333;font-size:11px;}
.footer .informational h6{margin-bottom:0.4em; color:#333333; font-size:1.1em}

.footer .contacts{
	font-size:.9em; 
	color:#333333;
	float:right;
	margin-right:20px;
	margin-left: -184px;
}
.footer-container{/*background:url("../images/footer_bg.gif") repeat-x 0 0; margin-top:25px*/}
.footer {margin:0 auto; margin-top:50px; padding:10px; text-align:left; width:980px; background-color:#FFF; border-top:1px solid #dfe0e2; }
.footer .contacts {width: 420px;float: right;} 
.footer .box{float:left; height: 20px;}
.footer .box ul {margin-top: 4px;}
.footer .f-left {margin-right: 40px;float: left;}
.footer .footer-logo {float: right;position: relative; top: -10px;}
 
.footerhvsp{
	width:980px;
	height:40px;
	float:left;
	background-color:#FFF;
	background-image:url(../images/spf.png);
	background-position:center;
	background-repeat:no-repeat;
}
.footer .payments{float:right; margin:5px 0 0}
.footer .legality{text-align:center; color:#333333; font-size: .9em}
.footer .legality a{color:#b5e2ff; text-decoration: none;}

/* glider */
#slider{    position:relative; height: 240px;  width:100%; overflow:hidden;         /* background:url(../images/glider_bg.gif) no-repeat 0 0*/}

div.scroller{ height:192px;    overflow:hidden;  position:relative}

div.slidercontrolwr{ position:absolute;  bottom:13px;  right:0;  z-index:6}


div.scroller img{ border:none}
div.scroller div.sectionslide{  height:290px;  overflow:hidden;  float:left}
div.scroller div.content{ width:10000px;  padding:0px}
.content .sliderdescription{ padding:0px 10px;  position:relative;  top:-30px;  color:#777;  font:11px bold Helvetica,sans-serif;  opacity:0.65;  filter:alpha(opacity=65)}
 
.content .sliderdescription p{line-height:20px; text-align:center}
div.sliderdescription:hover{background:#fff}
.content a{text-decoration:none; color:#5a5a5a}
.content a:hover{text-decoration:underline}

.slidercontrol{ list-style-image:none;  list-style-position:outside;  list-style-type:none;  margin:10px 0 0;  padding:0}
.slidercontrol{list-style:none; padding:0px; margin:0px}
 
.slidercontrol a{ font-size:10px; float:left;  width:15px;  margin-left:9px;  padding:0px 2px;  text-decoration:none;  color:#fff;  font-family:Verdana, Geneva, sans-serif; font-weight:bold;  background:#666;  overflow:hidden;   text-align:center;  border:1px solid #c0c0c0}
 
.slidercontrol a:hover, 
.slidercontrol a.active{background:#72bf44; color:#fff;}

/* slider */
.featured-products{clear:both; padding:7px 15px; position:relative; overflow:hidden;background-color:#FFFFFF}
.featured-products h4{margin-right:10px; color:#459b06; padding-left:7px; font:normal 1.3em Verdana,Geneva,Georgia,Helvetica,sans-serif}
.featured-products .head{text-align:left; margin:0; padding:21px 0}
.featured-products #move-left, 
.featured-products #move-right{position:absolute; right:15px; top:140px; width:22px; height:18px; float:left; background:url(../images/common.gif) no-repeat -335px -390px; text-indent:-9999px; overflow: hidden;}
.featured-products #move-right{background-position:-335px -450px; right:940px !important;  }
.featured-products #move-left.disabled, 
.featured-products #move-right.disabled{opacity:0.5; filter:alpha(opacity=50)}
.slider-wrapper{    clear:both;     width:900px;     margin-left:25px;     overflow:hidden;     position:relative; zoom: 1;}
.slider-wrapper .list-featured{    width:10000px;     padding:0;     overflow:hidden}
.slider-wrapper .list-featured li{    float:left;     width:150px;     padding:10px;     border-right:1px solid #cfcfcf}
.slider-wrapper .list-featured li.last{    margin:0px}
.slider-wrapper .list-featured .product-image{    text-align:center}
.slider-wrapper .list-featured h5{    display:table-cell;     height:35px;     vertical-align:middle}
.slider-wrapper .list-featured .price-box{float:left; width:75px; padding:2px 0}

#quick-window{position:absolute; z-index:500; background-color:#fff; width:650px; border:1px solid #aaa; display:none}
#quick-window .product-img-box{width:230px; float:left}
#quickview-close{background:url(../images/close.gif) no-repeat center center; float:right; width:10px; height:10px; margin:7px}
#quickview-header{background-color:#888; height:26px; width:650px}

#ajax-preloader{opacity:0.8; filter:alpha(opacity="80"); text-align:center; z-index:500}
#ajax-preloader .loading{border:2px solid #777; color:#000; background:#eee; text-align:center; width:120px; padding:15px; font-weight:bold}
#quick-window .product-shop{float:right; text-align:left; width:385px}
#quick-window .product-essential{padding:25px 10px 25px 10px}
.catalog-listing .product-image{position:relative}
.catalog-listing .product-image .ajax{position:absolute; display:none; z-index:20}

a.ajax{text-decoration:none; border:1px solid #888; background:#bbb; color:#fff; font-weight:bold; padding:0px 10px}
a.ajax:hover{text-decoration:none}

.block-reorder{float: left; width: 227px; margin-left: 15px;}
.block-reorder .product-name a{word-wrap: break-word;}















 
/****  Navigation  *****/
.hvmenu #nav{padding:0 0 3px; width:209px; margin:0 auto;margin-bottom: 15px;background:none;  font:bold 1em Georgia,Helvetica,sans-serif;}

/************** ALL LEVELS  *************/ /* Style consistent throughout all nav levels */
.hvmenu #nav li{position:relative; text-align:left;
	border-bottom: 1px solid #dcdcdc;
	width:209px;
	margin-top:1px;
	height:22.8px;
	background-image:url(../images/side-menu-arrow.jpg);
	background-position:left center;
	background-repeat:no-repeat;

}

.hvmenu #nav li.hvmenutitle { 
	background-image:url(../images/col-left-title.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	width:100%;
	float:left;
	height:39px;
	border:0;
}
.hvmenu #nav li.hvmenutitle h2 span{font-weight:bold;font-size:12px!important;color: #FFF;line-height: 18px; font-family:Verdana, Geneva, sans-serif;}

.hvmenu #nav li.over{z-index:999}
.hvmenu #nav a,.hvmenu #nav a:hover{display:block; line-height:9px; text-decoration:none;}
.hvmenu #nav li a:hover span { color: #72bf44;}
.hvmenu #nav li ul span{white-space:normal;}

/************ 0 LEVEL  ***************/
.hvmenu #nav li{float:left;}
.hvmenu #nav a{ width:209px; float:left; color:#999999; font-weight:normal;font-size:11px; text-transform:none; font-family:Verdana,Geneva,sans-serif; }
.hvmenu #nav a:hover {color: #666;}
.hvmenu #nav li.active a{color:#000000; background:none}
.hvmenu #nav span{background:none; padding:5px 15px 12px 14px; padding-left:24px; }
.hvmenu #nav li.first span{}
.hvmenu #nav li.over a, 
.hvmenu #nav a:hover{color:#000000;}

/************ 1ST LEVEL ************/
.hvmenu #nav ul li, 
.hvmenu #nav ul li.active{/*float:none;*/ margin:0; padding-bottom:1px; background:#f4f4f4; width:250px;}
.hvmenu #nav li.active li a, 
.hvmenu #nav ul li.active a{background:#fff}
/*#nav ul li.over{background:#d5e4eb url(../images/nav_divider.gif) repeat-x 0 100%}
*/
.hvmenu #nav ul li.last{background:#FFF; padding-bottom:0}

.hvmenu #nav ul a, 
.hvmenu #nav ul a:hover{float:none; padding:0; background:none}
.hvmenu #nav ul li a{font-weight:normal !important}

/************ 2ND LEVEL ************/
.hvmenu #nav ul{position:absolute; width:15em; /*top:40px; left:-10000px;*/ border:1px solid #aaa; border-color:#ccc #aaa #aaa #ccc; border-top-width:0;}
.hvmenu #nav ul span{background:none; }

.hvmenu #nav li.over >ul{left:-1px}
.hvmenu #nav li.over >ul li.over >ul{left:100px}
.hvmenu #nav li.over ul ul{left:-10000px}

.hvmenu #nav ul li a{background:#fff; }
.hvmenu #nav ul li a:hover{background:#f4f4f4}
.hvmenu #nav ul li.over >a{background:#f4f4f4}
.hvmenu #nav ul li a, 
.hvmenu #nav ul li a:hover{color:#2f2f2f !important}
.hvmenu #nav ul span, .hvmenu #nav ul li.last li span{/*padding:4px 0px 5px 15px*/}

.hvmenu #nav li:hover ul{
	display:block;
	float:left;
	left:0px!important;
	margin-left:230px;
	margin-top:-35px;
	z-index:9999;
	position:absolute;
	


}
.hvmenu #nav li.active ul li{
}





/************ 3RD+LEVEL ************/
.hvmenu #nav ul ul{top:5px; border-top-width:1px}



.block {background: none;}

.block-poll,.paypal-logo{
	display:none;	
}

.hvlogin {
  background-color: #eee;
  border: 1px solid #72bf44;
  color: #2c2d2d;
  height: 127px;
  margin-bottom: 12px;
  padding-top: 1px; /*to fix chrome bug? */
  width: 100%;
}
.hvlogin_title{
	float:right;
	text-align:right;
	width:217px;
	color:#2c2d2d;
	font-size:12px;
	margin-right:10px;
}
.hvloggedin { position: relative; font-size: 11px;height: 127px;}
.hvloggedin h2 { color: #fff;font-size: 13px; text-align: center; width:100%; float:left; margin-top:10px; margin-bottom:10px; }
.hvloggedin ul {position:relative; font-size: 12px; height: 20px; bottom: 0px; left: 0px;}
#hvloggedin-links { width:100%; float:left; text-align:center; }
#hvloggedin-links a:hover {text-decoration: underline;}
#hvloggedin-links a {
	color:#FFF; text-decoration:none; font-size:11px;
}

.hvusername{
	float:left;
	width:100%;
	margin-top:6px;
	margin-left:10px;
}
.hvusername input{
	width:180px;
}
.hvpassword{
	float:left;
	width:100%;
	margin-top:9px;
	margin-left:10px;
}
.hvpassword input{
	width:180px;
}
.hvsubmit{
	float:right;
	margin-top:7px;
	margin-right:10px;
}
.hvsubmit .buttonx {background: url("../images/sign-in-buttons.jpg") no-repeat scroll left top transparent!important;float: right;width:55px;height:24px;border:none;}
.hvlogin_register{
	
}
.hvlogin_register a{color:#2c2d2d; font-size:11px;}
.hvlogin_register a:hover{text-decoration: underline; color: #72bf44;}

.hvnewtitle{
	background-color:#cc0000;
	border: 1px solid #999999;
	width:146px;
	height:25px;
	padding-left:2px;
	padding-top:4px;
}
/* --------------- CONTACTS LIST + HOLDER --------------- */

.table-contacts td {
    vertical-align: top;
    text-align: right;
    width: 350px;
    padding: 10px;
}

ul.contacts {
    border-right: 1px solid #c8c7c7;
    margin: 0 14px 0 0;
    padding: 0;
    list-style: none;
    text-align: left;
}

ul.contacts li {
    background-image: none;
    border-bottom: 1px dashed #c8c7c7;
    margin: 0;
    padding: 0;
}

ul.contacts li a {
    background-color: #fff;
    color: #6d7475;
    display: block;
    padding: 10px;
    width: 254px;
}

ul.contacts li a strong {
    color: #2284a9;
}

ul.contacts li a:hover, ul.contacts li.selected-map a { 
    background-color: #f6f6f4;
    color: #6d7475;
    text-decoration: none;
}


.inline-image {
	vertical-align:middle;
}

#map_canvas {width:580px;height:400px;}
#main-wrapper #main-padding #headertextdiv {
	width: 570px;
	float: left;
}
#main-wrapper #main-padding #seperator {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin: 7px;
}
#contacts li h2{margin: 10px;}
ul#contacts { 
        width: 300px;                                                                                                                
        height: 450px;                                                                                                               
        float: right;                                                                                                                
        overflow-y: auto;                                                                                                            
        overflow-x: hidden;                                                                                                          
        border: 1px solid #CCC;                                                                                                      
	padding: 0px 2px;
        margin-top: 0px;                                                                                                             
}                                                                                                                                    
#contacts a {text-decoration: none;}

.product-view .product-shop .price-box {
    
    margin: 10px 70px;
}

.add-to-box {
    margin: 10px 0;
    text-align: right;
}

.add-to-cart:after {
    color: #ffffff;
}

button:disabled:active, button:disabled, input[type="reset"]:disabled:active, input[type="reset"]:disabled, input[type="button"]:disabled:active, input[type="button"]:disabled, select:disabled > button, select:disabled > button, input[type="submit"]:disabled:active, input[type="submit"]:disabled {
    color: #FFFFFF;
}

.logo-wrapper {
	float:left;
	margin-top:22px;
}

.header-right {
	
	float:right;
}

.header-right-top {
	width:100%;
	float:left;
}

.header-right-bottom {
	width:100%;
	float:left;
}

.hvmenu #nav .hvmenutitle span {
	color:#FFF !important;
	font-size:12px;
	background:none;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	
}

.footer-texts {
	color:#c00010;
	float:left;
	width:100%;
}

.footer-texts a {
	color:#c00010;
}

.footer-texts-wrapper {
	width:100%;
	float:left;
	border-top:1px solid #e0e1e3;
	padding-top:10px;
	text-align:center;
}

.copyrights {
	float:left;
	color:#c51b01;
	margin-left:90px;
	margin-top:15px;
}

.footer-linkz {
	float:left;
	width:84%;
	color:#2c2d2d;
	text-align:center;
}

.footer-linkz a {
	color:#2c2d2d !important;
	text-decoration:none;
}

.footer-linkz li {
	list-style:none;
	display:inline;
}

.footer-linkz ul {
	margin:0; padding:0;
	float:left;
}

.footer-linkz p {
	font-size:11px;
}

.footer-container {
	/*border-top:1px solid #dfe0e2;*/
}

#nav li ul {
	border:1px solid #dcdcdc !important;
}

#nav li ul li {
	width:180px !important;
	min-height: 20px !important;
}

.nav-container #nav li ul li a {
	/*color:#000;
	background-color:#FFF;*/
}

.nav-container #nav li.over a {
	color:#c00010;
}

.nav-container #nav li ul li a {
	color:#333 !important;
	background-color:#FFF;
	line-height:5px;
}

.nav-container #nav li ul li {
	
	min-height: 34px;
}

.nav-container #nav li {
	height:auto !important;
}

.hvmenu #nav li ul li {
	height:auto !important;
}

.nav-container #nav li ul {
	margin-top:-2px;
}

#login-form input[type=text] {
	height:19px;
	width:204px;
}

.logo-wrapper img {
	margin-top:10px;
}

.hvmenu #nav li ul {
	margin-left:209px !important;
}

#loginform-regs {
	width:100%;
	float:left;
	text-align:right;
}

.hvlogin_register a {
	margin-left:10px;
	float:left;
	margin-top:7px;
}

#loginform-regs a {
	margin-right:10px;
	margin-top:0;
	float:right;
}

.hvmenutitle a {
	line-height:18px;
}

.hvmenu #nav li ul {
	width:280px;
	border:0;
	background-color:#FFF;
}

.hvmenu #nav li ul li {
	width:280px;
	border:0;
	
	background-color:#FFF;
	padding:0;
	margin:0;
}

.hvmenu #nav li ul li span {
	border-bottom:1px solid #E0E0E0;
	width: 242px;
	padding-bottom:5px;
}

.hvmenu #nav li ul li a {
	width:280px;
}

#nav li ul li a {
	text-transform:none;
	font-size:11px;
}

.breadcrumbs a {
	
	float:left;
	text-decoration:none;
}

.breadcrumbs  {
	color:#707170;
}

.breadcrumbs span {
	display: block;
    float: left;
    height: 15px;
    margin-left: 5px;
    margin-right: 5px;
    overflow: hidden;
    text-indent: 9999px;
    white-space: nowrap;
    width: 9px;
	background-image:url(../images/breadcrumb-arrow.jpg);
	background-repeat:no-repeat;
	background-position:center right;
}

.lastbox {
	margin-right:0;
}

#featured-products h1 {font-weight:normal;font-size: 13px;line-height: 20px; color: #666;padding: 0 !important; margin: 18px 0; margin-bottom:20px; border-bottom:1px solid #2c2d2d; margin-top:13px; width:100%; float:left; }

.footer-linkz a:hover {
	text-decoration:underline;
}

.header-cart #content-toggler {
	float: right;
}

.header-cart #header-cart-content {
	top: 45px;
    float: right;
    position: absolute;
    right: 260px;
}

.breadcrumbs {
	color:#2c2d2d;
}

.breadcrumbs a {
	color:#2c2d2d;
}

.category-products #products-list .products-grid {
	float:left;
	width:100%;
}

.category-products #products-list .products-grid .btn-cart {
	float:left;
	
}

.category-products #products-list .products-grid .actions {
	width: 87px;
	float: left;
	position:relative;
	bottom: auto;
}

.toolbar-bottom {
	width:100%;
	float:left;
}

.category-products #products-list .products-grid h5 a {
	width:100%;
	float:left;
	color:#2F2F2F;
}

.category-products #products-list .products-grid .price-box .regular-price {
	font-weight:normal;
	color:#c51b00;
}

.category-products #products-list .products-grid .price-box .regular-price .price-label {
	display:none;
}

.category-products #products-list .products-grid .price-box .regular-price .price {
	font-weight:normal;
	color:#2f2f2f !important;
}

.category-products #products-list .products-grid li {
	border-bottom:none;
	width:153px;
	color:#707170;
	font-size:11px;
}
.category-products #products-list .products-grid #contactForm ul li {
	border-bottom:none;
	width:450px;
	color:#707170;
	font-size:11px;
}

.category-products #products-list .products-grid .product-image {
	width:100%;
	float:left;
	text-align:center;
}

.category-products #products-list .products-grid .actions .button {
	background-image:url("/skin/frontend/default/gbc/images/addtocart.png");
	background-position:center;
	background-repeat:no-repeat;
	width:87px;
	height:27px;
	float:left;
}

.category-products #products-list .products-grid .actions .button-office {
	background-image:url("/skin/frontend/default/gbc/images/buynow-btn.png");
	background-position:center;
	background-repeat:no-repeat;
	width:87px;
	height:27px;   
	float:left;
        border: 0;
        background-color:#FFF;
		cursor:pointer;
		
}
.product_details_addto_cart{
    background-image:url("../images/buynow-btn.png");
	background-position:center;
	background-repeat:no-repeat;
	width:87px;
	height:27px;   
	float:right;
  border: 0;
  background-color:#FFF;
  cursor: pointer;
}
.category-products #products-list .products-grid .actions .button span {  
	display:none;
}

.category-products #products-list .products-grid .actions .button-office span {
	display:none;
}

.cart-table .btn-continue {
	background-image:url(../images/continue.png);
	background-repeat:no-repeat;
	background-position:center;
	width:146px;
	height:25px;
}

.cart-table .btn-continue span {
	display:none;
}

.cart-table .btn-update {
	background-image:url(../images/update-shopping.png);
	background-repeat:no-repeat;
	background-position:center;
	width:164px;
	height:25px;
}

.cart-table .btn-update span {
	display:none;
}

.cart-collaterals .btn-proceed-checkout {
	background-image:url(../images/proceed.png) !important;
	background-repeat:no-repeat;
	background-position:center;
	width:173px;
	height:25px;
}

.cart-collaterals .btn-proceed-checkout span {
	display:none !important;
}

.product-name a {
	font-size:11px;
	color: #2f2f2f;
	text-decoration:none;
}

.product-name a:hover {
	text-decoration:underline;
}

.header-search-btn {
	margin: 0 14px 2px 0; margin-right:0;
}

.col-left .hvmenu ul > li > a {
	line-height:9px !important;
}

.hvmenu #nav .hvmenutitle span {
	line-height: 1.3em !important;
}

.hvmenu #nav li ul li {
	width:100%;
	float:left;
	border:0 !important;
	
}

.hvmenu #nav li ul li span {
	line-height:1em;
}

.hvmenu #nav ul {
	top:33px;
}

.qucklinks-wraps #nav {
    width: 227px;
	float:left;
	margin-top:6px;
}

.qucklinks-wraps #nav li {
	width: 222px;
}

.qucklinks-wraps #nav li.hvmenutitle {
	background-image:url(../images/qk-col-left-title.jpg);
}

.officeiquiped {
	margin-top:-6.5px; float:left;
}

@media only screen and (max-height: 1024px) {
.main {
	min-height: 650px;
}
}

.office-equipment {
	display:block !important;
}

.shortdescriptiolist ul li {
	
	text-align:center;
	margin-bottom:10px;
}

.shortdescriptiolist {
	width:100% !important;
	float:left;
}

.category-products #products-list .products-grid .actions div a img {
	
}

.category-products #products-list .products-grid .price-box {
	min-width:60px;
	float:left;
	text-align:center;
	
}

.category-products #products-list .products-grid h5 {
	width:100%;
	float:left;
	text-align:center;
}

.product-view .product-shop .description {
	width:341px;
	float:left;
}

.product-view .product-shop .product-img-box {
}

.prices-wrappers {
	float: left; max-width: 65px;
	text-align:right !important; margin-right:1px;
}

.price-box {
	margin-bottom:10px !important; margin-top:3px !important;
	text-align:right !important; 
}

.btn-continues {
	background-image:url(../images/continue.png) !important;
	background-repeat:no-repeat !important;
	background-position:center !important;
	width:146px !important;
	height:25px !important;
}

.btn-continues span {
	display:none !important;
}

.itmpg .product-name {
	width:100%;
	float:left;
}

.itmpg .product-name {
	width:100%;
	float:left;
}

.itmpg .itmnmber {
	float:left;
}

.itmpg .add-to-box {
	width:100%;
	float:left;
}

.itmpg .short-description {
	width:100%;
	float:left;
}

.btn-reset {
	background-image:url(../images/reset-pwd.jpg) !important;
	background-repeat:no-repeat !important;
	background-position:center !important;
	width:108px !important;
	height:25px !important;
}

.btn-reset span {
	display:none !important;
}

#co-shipping-form .form-list .control .checkbox {
	margin-top: 0;
}

#contactForm1 {
	overflow-x: hidden !important;
    overflow-y: scroll !important;
	max-height: 810px !important;
	height:auto !important;
}

#contactForm1 h2 {
	color: #C00010;
    font-size: 24px !important;
    letter-spacing: 0.05em;
	font-weight:bold;
	margin-top:10px;
}

#shadowing {
	z-index: 100000 !important;
}

#contactForm1 #formButtons {
	width:100%;
	float:left;
}

#shadowing1 {
	z-index: 100000 !important;
}

#contactForm1 input[type="checkbox"] {
	float:left;
	margin:5px 0 0 !important;
}

#contactForm1 p {
	margin-top:3px !important;
}

#contactForm input[type="checkbox"] {
	float:left;
	margin:5px 0 0 !important;
}

#contactForm ul p {
	float: right;
    margin-left: 0;
    margin-top: 3px !important;
}

#contactForm {
	height:auto !important;
	max-height:520px;
}

#contactForm h5 {
	margin-top:10px;
}

/*fixes 16-oct-2013*/

.attributes-wrapper button.button {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}

/*
this live has been commented

.hvmenu #nav ul li, 
.hvmenu #nav ul li.active{float:none; margin:0; padding-bottom:1px; background:#f4f4f4; width:250px;}
*/



/*feb 11 2015*/
.nav-container #jsddm li a:hover,
.nav-container #jsddm a span:hover {
	color: #72bf44 !important;
}
#checkoutSteps.opc .active .step-title h2 {
	color: #2f2f2f !important;
}
#checkoutSteps.opc .active .step-title .number {
  background: none repeat scroll 0 0 #2f2f2f !important;
  border-color: #2f2f2f !important;
}
.block-progress dt.complete {
  color: #2f2f2f !important;
}
.account-create form .fieldset .legend {
color: #2f2f2f !important;
}
/*feb 11 2015*/